\input{fig_start}
%
\psfrag{2}[][]{$\uzel{2}$}
\psfrag{4}[][]{$\uzel{4}$}
%
\psfrag{N21}[][]{\eforce{$\N_{21}$}}
\psfrag{Q21}[][]{\eforce{$17,61$}}
%
\psfrag{N24}[][]{\eforce{$\N_{24}$}}
\psfrag{Q24}[][]{\eforce{$1,72$}}
%
\psfrag{N42}[][]{\eforce{$\N_{42}$}}
\psfrag{Q42}[][]{\eforce{$1,72$}}
%
\psfrag{N45}[][]{\eforce{$\N_{45}$}}
\psfrag{Q45}[][]{\eforce{$8,21$}}
%
\psfrag{N43}[][]{\eforce{$\N_{43}$}}
\psfrag{Q43}[][]{\eforce{$25,83$}}
%
\includegraphics[width=.6\textwidth]{tmp_fig.eps}
\input{fig_end}